class AddExecTimeToEvaluateRecords < ActiveRecord::Migration[5.2]
  def change
    # remove_columns :evaluate_records, :exec_time if EvaluateRecord.first.attributes.include?("exec_time")
    #
    # add_column :evaluate_records, :exec_time, :integer
  end
end
